/* Перемещаемая зона под указалелем линзы */
.cloud-zoom-lens {
    border: 0px solid #888;
    margin:-4px;
    background-color:#fff;  
    cursor:move;        
}

/* текст заголовка */
.cloud-zoom-title {
    font-family:Arial, Helvetica, sans-serif;
    position:absolute !important;
    background-color:#000;
    color:#fff;
    padding:3px;
    width:100%;
    text-align:center;  
    font-weight:bold;
    font-size:10px;
    top:0px;
}

/* Окошко зума */
.cloud-zoom-big {
    border:1px solid #ccc;
    overflow:hidden;
}

/* Загрузочное сообщение */
.cloud-zoom-loading {
    color:white;    
    background:#222;
    padding:3px;
    border:1px solid #000;
}
